{% extends 'app_pizzaplanet/base.html' %}
{% load static %}

<!--TEMPLATE PARA EL CARRITO DE COMPRAS-->
{% block contenido %}
     
        <!--boton para volver al menu principal-->
        <a style="margin-left: 86%;" href="{% url 'index' %}" class="btn  btn-outline-danger mt-3" role="button">Seguir Comprando</a>

    
     

    <div class="container carrito mt-lg-5">
        
        <h2 style="font-weight: bold; color:rgb(107, 52, 16);">TU ORDEN</h2>&nbsp; &nbsp;
        <table class="table  " style="background-color: rgba(231, 177, 59, 0.897);;">
            <thead class="thead-light">
                <tr>

                            <th>Codigo</th>
                            <th>Producto</th>
                            <th>Nombre</th>
                            <th>Precio</th>
                            <th>cantidad</th>
                        

                        </tr>
                    </thead>
                    <tbody id="tablaPro">
                        
                    </tbody>
        </table>
        <br><br>
        <div class="row mx-4">
            <div class="col">
                <h3 class="itemCartTotal text-dark">Total: </h3>
            </div>
            <div class="col d-flex justify-content-end">
                <!--<button class="btn btn-danger">Pagar</button>-->
                <a href="https://www.webpay.cl/portalpagodirecto/pages/index.jsf" class="btn btn-danger btn-lg">Continuar el pago</a>
            </div>
        </div>
    </div>






{% endblock contenido %}
    






